/*  Custom Styles */

#block-search-0 {
    margin: -42px 0 0 0;
    padding: 0;
    width: 30%;
    float: right;
}
#block-search-0 .gsc-control-cse {
    margin: 0;
    padding: 0;
    background-color: transparent !important;
    border: none;
}
#block-search-0 .gsc-input-box {
    border: none;
    background: transparent;
}
#block-search-0 .gsc-input-box tr {
    background: #FFF !important;
}
#block-search-0 form tbody {
    border-top: none;
}
#block-search-0 input.gsc-input {
    padding: 5px !important;
    margin: 0 !important;
    background-position-x: 10px !important;
    background: transparent !important;
}
#block-search-0 .gsc-search-button-v2 {
    background: #890000 !important;
    border: 1px solid #FFF;
    padding: 13px 25px;
    border-radius: 6px;
}